


/* Modal Container */
.modal {
    display: none; /* Hidden by default */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(34, 34, 34, 0.8); /* Semi-transparent background */
    justify-content: center;
    align-items: flex-start; /* Align to top */
    z-index: 1000;
    padding-top: 50px;
    z-index:10000000;
     overflow:hidden;
}

/* Modal Content */
.modal-content {
    background: #e8e7fe;
    padding: 25px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    text-align: center;
    width: 90%;
    max-width: 650px;
    box-sizing: border-box;
    position: relative;
    animation: slideDown 0.5s ease-in-out; /* Slide down animation */
}
    .modal-content h2 {
        color: #333df3;
    }
/* Close Button */
.close-button {
    position: absolute;
    top: 3px;
    right: 5px;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    color: #333;
    background-color: #fff;
    width: 35px;
    height:35px;
    border-radius: 30px;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
}

    .close-button:hover {
        color: #ff0000;
    }

/* Form Styles */
.enquiry-form {
    display: flex;
    flex-direction: column;
  
    margin-top: 15px;
}

    .enquiry-form input,
    .enquiry-form select,
    .enquiry-form textarea {
        width: 100%;
        padding: 10px;
        border: 1px solid #b3b2fd;
        border-radius: 4px;
        font-size: 16px;
        box-sizing: border-box;
        height: 40px;
        background-color: #fff;
    }

    .enquiry-form textarea {
        resize: vertical;
        min-height: 80px;
        background-color: #fff;
        margin-top: 15px;
        border: 1px solid #b3b2fd;
    }

    .enquiry-form button {
        padding: 12px;
        border: none;
        border-radius: 4px;
        background-color: #333df3;
        color: white;
        font-size: 14px;
        cursor: pointer;
        height: 40px;
        width:100%;
    }

        .enquiry-form button:hover {
            background-color: #0056b3;
        }

/* Animation */
@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-50px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}


.pimg
{
    margin-top:20px;
}

.radius1
{
    border-radius:10px;
}


/* Responsive Design */
@media (max-width: 768px) {
    .modal-content {
        width: 85%;
        font-size: 14px;
    }

    .close-button {
        font-size: 18px;
    }
}

@media (max-width: 480px) {
    .modal-content {
        width: 85%;
        padding: 20px;
    }

    .close-button {
        font-size: 16px;
    }

    .close-button {
        position: absolute;
        top: 3px;
        right: 5px;
        font-size: 19px;
       
        font-weight: bold;
        cursor: pointer;
        color: #333;
        background-color: #fff;
        width: 35px;
        height: 35px;
        border-radius: 30px;
    }
}



#myModal-1 .modal-dialog {
    max-width: 1064px !important;
    height: 580px !important;
    background-image: url(../images/popover/01.png);
    border-radius: 10px;
}